{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b84295557ca8825ac015",
  "position": {
    "x": 10.498177399756987,
    "y": 1601.3343219650321,
    "z": 2000,
    "height": 38.743850490736804,
    "width": 239.72757491143398,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "Clear",
    "groupMode": "ScaleMode"
  }
}